AmigaOS 3.5 and AmigaOS 3.9 on the Vampire

Kickstart ROM update

The Kickstart ROM update that comes with Amiga OS 3.5 or Amiga OS 3.9 conflicts with the Kickstart modules added by the Vampire Core. Therefore, you must prevent SetPatch from applying the “AmigaOS ROM Update”. You can do this by simply modifying the SetPatch line in S:Startup-Sequence to SetPatch NOROMUPDATE QUIET.


You are here: start » os » amigaos » v3.9

Last modified: le 2020/08/02 12:37